javax.jdo.PersistenceManagerFactoryClass=com.sun.jdori.fostore.FOStorePMF
javax.jdo.option.ConnectionURL=fostore:jdoriDB
javax.jdo.option.ConnectionUserName=mario
javax.jdo.option.ConnectionPassword=thePassword